import { SortField } from "../components/client";
export declare function SortResultList({ setSortResult, background, minHeight, color, }: {
    setSortResult: (sortResultNew: SortField) => void;
    background?: string;
    minHeight?: string;
    color?: string;
}): import("react/jsx-runtime").JSX.Element;
